﻿@charset "UTF-8";
.competition {
  /*@media only screen and (max-width:1199px) {
        .social-right-sidebar {
            text-align: right;
        }
    }*/
}
@media only screen and (max-width: 991px) {
  .competition .article-content h2 {
    font-size: 2.8vw;
    line-height: 2.8vw;
  }
}
@media only screen and (max-width: 894px) {
  .competition .article-content h2 {
    font-size: 3vw;
    line-height: 3vw;
  }
}
@media only screen and (max-width: 767px) {
  .competition .article-content h2 {
    font-size: 28px;
    line-height: 28px;
  }
}
@media only screen and (max-width: 771px) {
  .competition .blog-wrapper .author {
    font-size: 2vw !important;
    line-height: 2vw !important;
  }
}
@media only screen and (max-width: 767px) {
  .competition .blog-wrapper .author {
    font-size: 20px !important;
    line-height: 30px !important;
  }
}
.competition .competitions {
  display: none;
}
.competition .social-left-sidebar-section {
  display: none;
}
@media only screen and (max-width: 1251px) {
  .competition .social-icons h2 {
    display: none;
  }
  .competition .social-icons .fb-like {
    border-left: 1px solid #e5e5e5;
    border-right: 1px solid #e5e5e5;
  }
}
@media only screen and (max-width: 1152px) {
  .competition .d-title h4 {
    font-size: 3vw;
  }
}
@media only screen and (max-width: 991px) {
  .competition .social-right-sidebar-section {
    display: none;
  }
  .competition .social-left-sidebar-section {
    display: block;
  }
}
@media only screen and (max-width: 767px) {
  .competition .left-sidebar {
    display: none;
  }
  .competition .competitions {
    display: block;
  }
  .competition .main-grid-left-sidebar {
    text-align: center;
  }
  .competition .social-right-sidebar-section {
    display: block;
    text-align: center;
    margin-bottom: 30px;
  }
  .competition .social-left-sidebar-section {
    display: none;
  }
  .competition .d-title h4 {
    font-size: 28px;
  }
}
@media only screen and (max-width: 363px) {
  .twitter {
    display: none;
  }
}